/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0; padding: 0;
    overflow: hidden;
}

.flexslider .slides > li {
    display: none; -webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    width: 100%; display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}


/* Clearfix for the .slides element */
.slides:after {
    content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {  
    background: none; border: none; position: relative;  
    overflow: hidden;
}

.loading .flex-viewport {
    max-height: 300px; 
}

.flexslider .slides {
    zoom: 1; 
}
.carousel li { 
    margin-right: 5px; 
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;}

.flex-direction-nav a  {
    text-decoration:none; display: block; 
    width: 40px; 
    height: 40px; 
    margin: -20px 0 0; 
    position: absolute; 
    top: 50%; 
    z-index: 10; 
    overflow: hidden; 
    opacity: 0; 
    cursor: pointer; 
    color: rgba(0,0,0,0.8); 
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3); 
    -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
    left: -50px; 
    height: 180px;
    width: 48px;
    background: url(../images/left-lg-arrow.png) no-repeat;
}

.flex-direction-nav .flex-next {
    right: -50px; text-align: right;
    height: 80px;
    width: 48px;
    background: url(../images/right-lg-arrow.png) no-repeat;
}


.flexslider:hover .flex-prev {
    opacity: 0.7; left: 10px; 
}

.flexslider:hover .flex-next { opacity: 0.7; 
    right: 10px; 
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; 
}

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0);
    cursor: default; }

/**.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }

.flex-direction-nav a.flex-next:before  { content: '\f002'; }**/

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
    width: 100%; position: absolute; bottom: 10px; text-align: center;
}
.flex-control-nav li {
    margin: 0 6px; display: inline-block; zoom: 1; *display: inline;
}

.flex-control-paging li a {
    width: 20px; height: 20px; display: block; border-radius: 50%; background: none; border: 3px solid #fff;; cursor: pointer; text-indent: -9999px;   }

.flex-control-paging li a:hover {
    background: #fff; border: 3px solid transparent; }

.flex-control-paging li a.flex-active { 
    background: #fff; border: 3px solid transparent; cursor: default; 
}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;
  }
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
